---
- 
  #Basic queues for the initial ticket system. Queues installed for
  #- Open / All
  #- Open / Unassigned
  #- Open / Overdue
  #- Answered / All
  #- My Tickets / All
  #- Closed / All
  #Fields:
  #id:
  #parent_id:
  #flags:
  #0x01:   FLAG_PUBLIC
  #0x02:   FLAG_QUEUE (should be set for everything here)
  #0x04:   FLAG_DISABLED
  #0x08:   FLAG_INHERIT (inherit criteria from parent)
  #0x10:   FLAG_INHERIT_COLUMNS
  #0x20:   FLAG_INHERIT_SORTING
  #staff_id: User owner of the queue
  #sort:     Manual sort order
  #title:    Display name of the queue
  #config:   Criteria configuration
  #filter:   Quick filter field
  #root:     Object type of the queue listing
  #'T':    Tickets
  #'A':    Tasks
  #---
  id: 1
  title: Offen
  parent_id: 0
  flags: 0x03
  sort: 1
  sort_id: 1
  root: T
  config: '[["status__state","includes",{"open":"Offen"}]]'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Zuletzt aktualisiert
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Priorität
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Zugewiesen an
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 2
  title: Offen
  parent_id: 1
  flags: 43
  root: T
  sort: 1
  sort_id: 4
  config: '{"criteria":[["isanswered","nset",null]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Zuletzt aktualisiert
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Priorität
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Zugewiesen an
- 
  id: 3
  title: Beantwortet
  parent_id: 1
  flags: 43
  root: T
  sort: 2
  sort_id: 4
  config: '{"criteria":[["isanswered","set",null]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Zuletzt aktualisiert
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Priorität
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Zugewiesen an
- 
  id: 4
  title: Überfällig
  parent_id: 1
  flags: 43
  root: T
  sort: 3
  sort_id: 4
  config: '{"criteria":[["isoverdue","set",null]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 9
      bits: 1
      sort: 9
      width: 150
      heading: Fälligkeitsdatum
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Priorität
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Zugewiesen an
- 
  id: 5
  title: Meine Tickets
  parent_id: 0
  flags: 0x03
  root: T
  sort: 3
  sort_id: 3
  config: '{"criteria":[["assignee","includes",{"M":"Ich","T":"Eine meiner Teams"}],["status__state","includes",{"open":"Offen"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Letzte Aktualisierung
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Priorität
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Abteilung
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 6
  title: Mir zugewiesen
  parent_id: 5
  flags: 43
  root: T
  sort: 1
  config: '{"criteria":[["assignee","includes",{"M":"Ich"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Letzte Aktualisierung
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Priorität
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Abteilung
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 7
  title: Einem Team zugewiesen
  parent_id: 5
  flags: 43
  root: T
  sort: 2
  config: '{"criteria":[["assignee","!includes",{"M":"Ich"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Letzte Aktualisierung
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Priorität
    - 
      column_id: 14
      bits: 1
      sort: 6
      width: 160
      heading: Team
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 15
  parent_id: 0
  title: Geschlossen
  flags: 0x03
  sort: 4
  root: T
  sort_id: 5
  config: '{"criteria":[["status__state","includes",{"closed":"Geschlossen"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Geschlossen am
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Geschlossen durch
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 9
  parent_id: 15
  title: Heute
  flags: 43
  sort: 1
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","td"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Geschlossen am
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Geschlossen durch
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 10
  parent_id: 15
  title: Gestern
  flags: 43
  sort: 2
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","yd"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Geschlossen am
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Geschlossen durch
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 11
  parent_id: 15
  title: Diese Woche
  flags: 43
  sort: 3
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","tw"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Geschlossen am
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Geschlossen durch
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 12
  parent_id: 15
  title: Dieser Monat
  flags: 43
  sort: 4
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","tm"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Geschlossen am
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Geschlossen durch
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 13
  parent_id: 15
  title: Dieses Quartal
  flags: 43
  sort: 5
  root: T
  sort_id: 6
  config: '{"criteria":[["closed","period","tq"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Geschlossen am
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Geschlossen durch
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 14
  parent_id: 15
  title: Dieses Jahr
  flags: 43
  sort: 6
  root: T
  sort_id: 7
  config: '{"criteria":[["closed","period","ty"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Geschlossen am
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Betreff
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: Von
    - 
      column_id: 15
      bits: 1
      sort: 6
      width: 160
      heading: Geschlossen durch
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
